RubyGems Navigation menu

aws-sdk-comprehend 1.13.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - March 31, 2021 (66.5 KB)
  2. 1.45.0 - March 11, 2021 (65.5 KB)
  3. 1.44.0 - March 10, 2021 (65 KB)
  4. 1.43.0 - February 02, 2021 (60 KB)
  5. 1.42.0 - November 24, 2020 (60 KB)
  6. 1.13.0 - March 14, 2019 (36 KB)
Show all versions (49 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2e68efe8ef73627dcb2e1c8dc6ea1c7885f8d801a84ebff1065d8d14663aa142

    Total downloads 41,527,814

    For this version 167,826

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: